p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;min-height:800px;;}
#Cabecera_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1400px;height:auto;z-index:2;padding-left:0%;padding-top:0px;padding-right:0%;padding-bottom:0px;}
#Cabecera_extensible {position:relative;left:0px;height:103px;top:0px;width:1400px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#Cabecera_placeholder_extensible {position:relative;left:0px;height:103px;top:0px;width:1400px; margin:auto}
#Cabecera{display:block;overflow:hidden;position:absolute;float:left;width:100%;height:auto;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:0px;margin-top:0px;margin-bottom:0px;min-width:1400px;}
#CabeceraAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#CabeceraNoAlpha {position:relative;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:45px;top:11px;width:302px;height:79px;z-index:3;}
#But6 {display:block;overflow:hidden;position:absolute;left:55px;top:12px;width:281px;height:84px;z-index:4;background:url('./buttons/contacto_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -281px 0;}
#But6.Over {background-position: -562px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But6.Up p {top:43px;left:144px;}
#But6.Down p {top:44px;left:145px;}
#But6.Over p {top:43px;left:144px;}
#But6 div {display:none;}
#Menu1 {display:block;z-index:2080;position:absolute;left:387px;top:56px;width:750px;height:40px;}
#Contacto {display:block;overflow:hidden;position:absolute;left:1194px;top:12px;width:197px;height:55px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#ContactoAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#ContactoNoAlpha {position:relative;}
#Img17 {display:block;overflow:hidden;position:absolute;left:4px;top:9px;width:38px;height:38px;z-index:7;min-width:38px;}
#Img17Inner {position: absolute;width:38px;height:38px;border:0px;}
#But22{display:block;overflow:hidden;position:absolute;left:41px;top:8px;width:133px;height:39px;z-index:8;font-weight:400;font-family:"Century Gothic";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But22{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But22 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But22:focus {outline:0}

#ContactoPanel_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1400px;height:auto;z-index:9;padding-left:0%;padding-top:0px;padding-right:0%;padding-bottom:0px;}
#ContactoPanel_extensible {position:relative;left:0px;height:730px;top:0px;width:1400px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#ContactoPanel_placeholder_extensible {position:relative;left:0px;height:730px;top:0px;width:1400px; margin:auto}
#ContactoPanel{display:block;overflow:hidden;position:absolute;float:left;width:100%;height:auto;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:103px;margin-top:0px;margin-bottom:0px;min-width:1400px;}
#ContactoPanelAlpha{position:absolute;left:0px;top:0px;width:100%;height:100%;}
#ContactoPanelAlpha{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/menanwork.jpg"); background-position: center center; background-size: cover}
#ContactoPanelNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:absolute;left:779px;top:136px;width:603px;height:528px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contacto_Box1.png');background-repeat:no-repeat;}
#Panel6 {display:block;overflow:hidden;position:absolute;left:9px;top:23px;width:574px;height:479px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Entrada1 {visibility:inherit;overflow:visible;position:absolute;z-index:12;left:167px;top:91px;}
#Entrada2 {visibility:inherit;overflow:visible;position:absolute;z-index:13;left:167px;top:148px;}
#Entrada3 {visibility:inherit;overflow:visible;position:absolute;z-index:14;left:167px;top:205px;}
#Entrada4 {visibility:inherit;overflow:visible;position:absolute;z-index:15;left:165px;top:262px;}
#Entrada5 {visibility:inherit;overflow:visible;position:absolute;z-index:16;left:165px;top:321px;}
#Entrada6 {visibility:inherit;overflow:visible;position:absolute;z-index:17;left:381px;top:424px;}
#But17{display:block;overflow:hidden;position:absolute;left:155px;top:58px;width:96px;height:30px;z-index:18;font-weight:400;font-family:"Century Gothic";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But17{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But17 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But17:focus {outline:0}

#But18{display:block;overflow:hidden;position:absolute;left:155px;top:117px;width:72px;height:30px;z-index:19;font-weight:400;font-family:"Century Gothic";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But18{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But18 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But18:focus {outline:0}

#But19{display:block;overflow:hidden;position:absolute;left:155px;top:172px;width:83px;height:30px;z-index:20;font-weight:400;font-family:"Century Gothic";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But19{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But19 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But19:focus {outline:0}

#But20{display:block;overflow:hidden;position:absolute;left:155px;top:229px;width:83px;height:30px;z-index:21;font-weight:400;font-family:"Century Gothic";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But20{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But20 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But20:focus {outline:0}

#But21{display:block;overflow:hidden;position:absolute;left:155px;top:286px;width:94px;height:30px;z-index:22;font-weight:400;font-family:"Century Gothic";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But21{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But21 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But21:focus {outline:0}

#Entrada7 {visibility:inherit;overflow:visible;position:absolute;z-index:23;left:257px;top:424px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:42px;top:6px;width:300px;height:60px;z-index:24;}
#Direccion {display:block;overflow:hidden;position:absolute;left:55px;top:143px;width:491px;height:258px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#DireccionAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.902);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6FFFFFF,endColorstr=#E6FFFFFF, gradientType=1);}
#DireccionNoAlpha {position:relative;}
#But2{display:block;overflow:hidden;position:absolute;left:10px;top:51px;width:80px;height:52px;z-index:27;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But2 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But2 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But2:focus {outline:0}

#But11{display:block;overflow:hidden;position:absolute;left:21px;top:103px;width:59px;height:45px;z-index:28;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But11{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But11 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But11 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But11:focus {outline:0}

#But12{display:block;overflow:hidden;position:absolute;left:21px;top:147px;width:67px;height:54px;z-index:29;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But12{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But12 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But12 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But12:focus {outline:0}

#But14 {display:block;overflow:hidden;position:absolute;left:79px;top:59px;width:381px;height:35px;z-index:30;background:url('./buttons/contacto_But14.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -381px 0;}
#But14.Over {background-position: -762px 0;}
#But14 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Century Gothic;font-size:16px;color:#000000;}
#But14.Up p {top:8px;left:6px;}
#But14.Down p {top:9px;left:7px;}
#But14.Over p {top:8px;left:6px;}
#But14 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:79px;top:108px;width:381px;height:35px;z-index:31;background:url('./buttons/contacto_But14.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -381px 0;}
#But13.Over {background-position: -762px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Century Gothic;font-size:16px;color:#000000;}
#But13.Up p {top:8px;left:6px;}
#But13.Down p {top:9px;left:7px;}
#But13.Over p {top:8px;left:6px;}
#But13 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:79px;top:156px;width:284px;height:35px;z-index:32;background:url('./buttons/contacto_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -284px 0;}
#But15.Over {background-position: -568px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Century Gothic;font-size:16px;color:#000000;}
#But15.Up p {top:8px;left:6px;}
#But15.Down p {top:9px;left:7px;}
#But15.Over p {top:8px;left:6px;}
#But15 div {display:none;}
#Panel5 {display:block;overflow:hidden;position:absolute;left:29px;top:8px;width:198px;height:44px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:6px;top:6px;width:161px;height:39px;z-index:34;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:155px;top:10px;width:27px;height:20px;z-index:35;}
#But16 {display:block;overflow:hidden;position:absolute;left:158px;top:200px;width:175px;height:35px;z-index:36;background:url('./buttons/contacto_But16.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -175px 0;}
#But16.Over {background-position: -350px 0;}
#But16 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Century Gothic;font-size:16px;color:#000000;}
#But16.Up p {top:8px;left:6px;}
#But16.Down p {top:9px;left:7px;}
#But16.Over p {top:8px;left:6px;}
#But16 div {display:none;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:55px;top:34px;width:494px;height:103px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#But8{display:block;overflow:hidden;position:relative;float:left;width:160px;height:90px;z-index:38;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But8{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But8 > div > img {max-width: 80px; max-height: 80px;}#But8 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But8:focus {outline:0}

#But9{display:block;overflow:hidden;position:relative;float:left;width:160px;height:90px;z-index:39;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But9{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But9 > div > img {max-width: 80px; max-height: 80px;}#But9 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But9:focus {outline:0}

#But7{display:block;overflow:hidden;position:relative;float:left;width:160px;height:90px;z-index:40;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But7{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But7 > div > img {max-width: 80px; max-height: 80px;}#But7 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But7:focus {outline:0}

#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:49px;top:400px;width:497px;height:238px;z-index:41;}
#Pie_placeholder{display:block;overflow:hidden;position:relative;float:left;width:1400px;height:auto;z-index:42;padding-left:0%;padding-top:0px;padding-right:0%;padding-bottom:0px;}
#Pie_extensible {position:relative;left:0px;height:100px;top:0px;width:1400px;padding-top:0px;padding-bottom:0px;padding-right:0px;padding-left:0px;margin:auto; overflow:hidden}
#Pie_placeholder_extensible {position:relative;left:0px;height:100px;top:0px;width:1400px; margin:auto}
#Pie{display:block;overflow:hidden;position:absolute;float:left;width:100%;height:auto;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;right:0;left:0;top:833px;margin-top:0px;margin-bottom:0px;min-width:1400px;}
#PieAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PieNoAlpha {position:relative;}
#But5{display:block;overflow:hidden;position:relative;float:left;width:88px;height:58px;z-index:43;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But5{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But5 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But5 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But5:focus {outline:0}

#But1{display:block;overflow:hidden;position:relative;float:left;width:88px;height:58px;z-index:44;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#But3{display:block;overflow:hidden;position:relative;float:left;width:88px;height:58px;z-index:45;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But3 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But3 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But3:focus {outline:0}

#Line1 {display:block;overflow:hidden;position:relative;float:left;width:1400px;height:18px;z-index:46;background:url('./images/contacto_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:relative;float:right;width:269px;height:37px;z-index:47;}
